%define	module	cssselect

Summary:	Library for parsing CSS3 selectors and translating them to XPath 1.0
Name:		python-%{module}
Version:	0.8
Release:	%mkrel 1
Source0:	http://pypi.python.org/packages/source/c/%{module}/%{module}-%{version}.tar.xz
License:	BSD
Group:		Development/Python
Url:		http://packages.python.org/cssselect/
BuildArch:	noarch
BuildRequires:	python-setuptools

%description
cssselect parses CSS3 Selectors and translate them to XPath 1.0
expressions. Such expressions can be used in lxml or another XPath
engine to find the matching elements in an XML or HTML document.

%prep
%setup -q -n %{module}-%{version}

%install
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot}

%files
%doc AUTHORS CHANGES LICENSE README.rst
%py_sitedir/%{module}*


%changelog
* Sun Aug 11 2013 billybot <billbot> 0.8-1pclos2013
- update
